Service Desk - Feature #1529

Pigmy Files merging Process (File Conversion)- Requirement #4

09/12/2024 11:32 AM - Krishna Kanth A

Status: Closed Start date: 09/12/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category: Service
Description

Hi Bhanu Sir,

We need to merge two different files and combine it into final ERP upload file.
The user is provided an option to select the device, input file1 and input file2.
Data from both the files to be merged and output file need to be generated.

Kindly refer to the attached files for complete details.

--> PCRX File 17-04-2024.dat and the PigmyDownload File are the 2 input files.

--> "Document - Merging of Pigmy ERP Download and PCRX" file

provides a detailed Explanation of the rules to be followed for Merging the 2 input files and generating output file.

--> 00014771704u-New output file.ixt is the Generated Output file.

Note : In the Same "File Upload" Screen we are providing both the functionalities of Convert the Input file and Merge the 2 Input

Files.(Please refer to the attached file "FileUpload_Screenshot").

Please let me know for any further clarifications.

History

#1 - 09/12/2024 12:10 PM - Krishna Kanth A

- Subject changed from Pigmy Files merging Process - Requirement #4 to Pigmy Files merging Process (File Conversion)- Requirement #4

#2 - 09/12/2024 06:49 PM - Krishna Kanth A
- File FileUpload_Screenshot.jpg added

- Description updated

#3 - 10/12/2024 09:20 AM - Praveen kumar Bandi
- Status changed from New to In Progress
- Assignee changed from Durga Konduru to Sairam Lingala

- Category set to Service

#4 - 12/12/2024 11:13 AM - Narayana Akkipalli
- Status changed from In Progress to Deployed in Dev

- Assignee changed from Sairam Lingala to Kalyan Battula

#5 - 12/12/2024 02:24 PM - Krishna Kanth A

- Deployed In set to QA Environment

#6 - 12/12/2024 04:23 PM - Redmine Admin
- Status changed from Deployed in Dev to Ready for QA
#7 - 06/01/2025 11:51 AM - Redmine Admin
- Status changed from Ready for QA to Closed

- Deployed In changed from QA Environment to Production Environment

Files

00014771704u-New output file.txt 188 Bytes 09/12/2024 Krishna Kanth A
Document - Merging of Pigmy ERP Download and PCRX.txt 6.31 KB 09/12/2024 Krishna Kanth A
PCRX File 17-04-2024.dat 9.68 KB 09/12/2024 Krishna Kanth A
Output status - Screenshot.png 182 KB 09/12/2024 Krishna Kanth A
PigmyDownload File.txt 78.8 KB 09/12/2024 Krishna Kanth A
FileUpload_Screenshot.jpg 155 KB 09/12/2024 Krishna Kanth A
